Opened 8 years ago

Closed 8 years ago

#1698 closed defect (fixed)

Investigate unbelievably high bridge user numbers

Reported by: karsten Owned by: Karsten
Priority: Medium Milestone:
Component: Metrics/CollecTor Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

On July 11, 2010, the number of bridge users increased to an unbelievably high number. A quick analysis shows that a single bridge reports most of these users. In the following days, the bridge reports far fewer users. This bridge might have been running as a relay before, but for some reason we didn't include it from the bridge stats. Here's the bridge stats from that bridge:

date,time,bh,cn,cu,et,ir,mm,sa,sy,tm,tn,uz,vn,ye
2010-07-11,21:51:42,65.95,77.94,6.00,0.0,2176.34,6.00,857.35,137.89,6.00,0.0,17.99,353.73,53.96
2010-07-12,21:06:36,26.90,163.83,2.45,0.0,936.51,2.45,364.34,61.13,2.45,0.0,7.34,163.83,26.90
2010-07-13,20:22:29,2.00,106.00,0.0,0.0,74.00,0.0,26.00,2.00,2.00,0.0,0.0,18.00,6.00
2010-07-14,14:23:12,1.45,77.08,0.0,0.0,53.81,0.0,21.81,1.45,1.45,0.0,0.0,13.09,4.36

Due to BridgeDB, this bridge was first seen 2010-07-11 22:37 and last seen 2010-07-14 15:07.

Child Tickets

Change History (2)

comment:1 Changed 8 years ago by karsten

Summary: Unbelievably high bridge user numbersInvestigate unbelievably high bridge user numbers

comment:2 Changed 8 years ago by karsten

Resolution: fixed
Status: newclosed

Commit bdd30a8b broke the logic to remove bridges that were relays before.

https://gitweb.torproject.org/metrics-db.git/commitdiff/9a45fd7876959efc1860fdf1f213b2bff9a50461

Note: See TracTickets for help on using tickets.